﻿
/* 
	Styles for Research Studies website.
	Custom 
*/

/* #region About CU box on home */
.about-cu-box {
	background-color: #cfb87c;
}

.about-cu-text-black {
	color: #000000;
	font-size: 56px;
	font-weight: bold;
}
/* #endregion */


/* #region About Featured Study Box */
.about-featured-study-box {
	background-color: #bcbcbc;
}
/* #endregion */


/* 
	#region Banners
*/
.banner {
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
}

.banner-about-CU {
	background-image: url('images/about-cu-banner.png');
}

.banner-bar {
	background-color: #cfb87c;
	font-size: 18px;
	text-align: center;
}

.banner-clinical-research {
	background-image: url('images/clinical-research-banner.png');
}

.banner-find-a-study {
	background-image: url('images/find-study-banner.png');
}

.banner-home {
	background-image: url('images/home-banner.png');
}

.banner-join-study {
	background-image: url('images/join-study-banner.png');
}

.banner-research-teams {
	background-image: url('images/research-teams-banner.png');
}

.banner-thank-you {
	background-image: url('images/join-study-banner.png');
}

.banner-title-white {
	color: white !important;
}

.banner-title-box {
	
}

.banner-title-box-home {
	
}


/* Mobile Small: Smartphones, portrait iPhone, portrait 480x320 phones (Android) */
@media (min-width:320px) and (max-width: 479px) { 
	.banner {
		height: 340px;
	}
	.banner-bar {
		max-width: 75%;
		padding: 2px 4px 2px 4px;
	}
	.banner-title-box {
		padding-left: 120px;
		padding-top: 115px;
	}
	.banner-title-box-home {
		padding-left: 70px;
		padding-top: 40px; 
	}
}


/* Mobile Large: Smartphones, Android phones, landscape iPhone */
@media (min-width:480px) and (max-width: 599px) { 
	.banner {
		height: 340px;
	}
	.banner-bar {
		max-width: 75%;
		padding: 2px 4px 2px 4px;
	}
	.banner-title-box {
		padding-left: 120px;
		padding-top: 115px;
	}
	.banner-title-box-home {
		padding-left: 70px;
		padding-top: 40px; 
	}
}


/* Tablet Small: portrait Tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
@media (min-width:600px) and (max-width: 800px) { 
	.banner {
		height: 340px;
	}
	.banner-bar {
		max-width: 75%;
		padding: 2px 4px 2px 4px;
	}
	.banner-title-box {
		padding-left: 90px;
		padding-top: 130px;
	}
	.banner-title-box-home {
		padding-left: 70px;
		padding-top: 40px; 
	}
}


/* Tablet Large: Tables, landscape iPad, lo-res laptops ands desktops */
@media (min-width:801px) and (max-width: 1023px) { 
	.banner {
		height: 340px;
	}
	.banner-bar {
		max-width: 75%;
		padding: 2px 4px 2px 4px;
	}
	.banner-title-box {
		padding-left: 30px;
		padding-top: 130px;
	}
	.banner-title-box-home {
		padding-left: 70px;
		padding-top: 40px; 
	}
}


/* Desktop Small: Big landscape tablets, laptops, and desktops */
@media (min-width:1024px) and (max-width: 1280px) { 
	.banner {
		height: 500px;
	}
	.banner-bar {
		max-width: fit-content;
		padding: 4px 6px 4px 6px;
	}
	.banner-title-box {
		padding-left: 220px; 
		padding-top: 210px;
	}
	.banner-title-box-home {
		padding-left: 130px;
		padding-top: 175px; 
	}
}


/* Desktop Large: Hi-res laptops and desktops */
@media (min-width:1281px) {
	.banner {
		height: 500px;
	}
	.banner-bar {
		max-width: fit-content;
		padding: 4px 6px 4px 6px;
	}
	.banner-title-box {
		padding-top: 220px;
	}
}

@media (min-width:1281px) and (max-width: 1379px) {
	.banner-title-box-home {
		padding-left: 75px;
		padding-top: 175px; 
	}
}

@media (min-width:1380px) {
	.banner-title-box-home {
		padding-left: 30px;
		padding-top: 175px; 
	}
}
/* #endregion */


.black-link {
	color: #000000 !important;
	font-weight: bold;
	text-decoration: underline;
}


/* #region Bottom bar */
.bottom-bar {
	background-color: #000000;
	color: #FFFFFF !important;
	min-height: 200px;
}

.black-button {
	background-color: black;
	font-weight: bold;
	color: white;
}

	.black-button:hover {
		color: black;
		background-color: white;
		text-decoration: none;
	}
/* #endregion */


.carousel-control-prev-icon {
	color: black !important;
}

/* How to join a study */
.circle {
	justify-content: space-evenly;
	width: 100%;
	height: 100%;
}

.circle-numbers {
	border: 3px solid #cfb87c;
	border-radius: 50%;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	width: 65px;
}

.clear-filter {
	color: #000000;
}

/* Hidden field */
.company {
	display: none;
}

/* Contact Us */
.contact {
	color: #000000;
	font-size: 1.75rem;
	font-weight: 800;
	text-transform: uppercase;
}

.contact-us-image {
	/* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
	background-image: url("images/anschutz_science.jpg");
	/* Set a specific height */
	height: 400px;
	width: 100%;
	/* Position and center the image to scale nicely on all screens */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	color: white;
}

.contact-us-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: black;
}

.contact-us-card {
	width: 350px;
	height: 225px;
}

.details-pill {
	border: 1px solid #cfb87c;
	border-radius: 25px;
	line-height: 1.4em !important;
	font-size: 16px;
	padding: 5px 15px;
}


/* Get Started button, continuous scrolling. */
div.get-started {
	position: -webkit-sticky;
	position: sticky;
	top: 200px;
}

.gold-button {
	background-color: #cfb87c;
	font-weight: bold;
	font-size: 16px;
}

	.gold-button:hover {
		color: white;
		background-color: black;
		text-decoration: none;
		font-size: 16px;
	}

.gold-home-tile {
	background-color: #cfb87c;
	font-weight: bold;
	width: 100%;
	height: 100px;
	font-size: 22px !important;
	display: flex;
	align-items: center;
}

	.gold-home-tile:hover {
		color: white;
		background-color: black;
		text-decoration: none;
		width: 100%;
		font-size: 22px !important;
		vertical-align: middle;
		height: 100px;
	}


.img-border-gray {
	border: 1px solid #DEE2E6;
	padding: 10px;
}

.no-underline, .no-underline:hover {
	color: black;
	text-decoration: none;
}

.results-filter {
	background-color: #FBFBFB;
}

.search-result-title {
	color: #000000 !important;
	font-weight: bold;
}

	.search-result-title:hover {
		color: #000000 !important;
		font-weight: bold;
		text-decoration: underline;
	}

.social-media-buttons {
	color: #cfb87c;
	font-size: 40px;
}

.social-media-buttons span:hover {
	color: black;
	cursor: pointer;
}

/* End */
